CVE-2008-6210

2009-02-19T20:30:05
ID CVE-2008-6210
Type cve
Reporter NVD
Modified 2017-09-28T21:33:01

Description

SQL injection vulnerability in index.php in dream4 Koobi 4.4 and 5.4 allows remote attackers to execute arbitrary SQL commands via the img_id parameter in the gallerypic page.